<?xml version="1.0" encoding="UTF-8"?>
	<MINOUT_ZONE0 desc_thai="ช่วงเวลาแสดงไอคอนเข้าออก" desc_eng="Period in zone" editcheck="true" mainhelp="MINOUT_ZONE0HELP" referhelp="MINOUT_ZONE0HELP" mainkey="ZONEID" wfactive="true" wfkey="ZONEID" fieldsystem="*" security="" documentno="ZONEID" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<ZONEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>20</WIDTH>
			<DESC_ENG>OT ID</DESC_ENG>
			<DESC_THAI>ใบขอโอทีเลขที่</DESC_THAI>
			<COMPONENT type="text">
				<READONLY>TRUE</READONLY>
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>ใบขอโอทีเลขที่</ALT_THAI>
				<ALT_ENG>OT ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</ZONEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<TDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Thai desc.</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Thai desc.</ALT_ENG>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
			</COMPONENT>
		</TDESC>
		<EDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Eng desc.</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Eng desc.</ALT_ENG>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EDESC>
	</FIELD>
	<RELATION>
		<MFPDEVICE1 mode="-1">
			<PARENT>MINOUT_ZONE0.ZONEID</PARENT>
			<CHILD>MFPDEVICE1.ZONEGROUP</CHILD>
		</MFPDEVICE1>
	</RELATION>
</MINOUT_ZONE0>
